@import url(https://static.ubuntu-ir.org/fonts/droidnaskh.css);
@import url(https://static.ubuntu-ir.org/fonts/shabnam-font/dist/font-face.css);
@import url(https://static.ubuntu-ir.org/fonts/vazirmatn/Vazirmatn-font-face.css);
body {
	margin: 0;
	background-color: white;
}
pre {
	direction: ltr;
	overflow: hidden;
}
footer {
	font-family: "Vazirmatn", sans-serif;
}
#ubuntuir_logo {
	float: left;
	background-color: #e95420;
	height: 56px;
	margin-inline-end: 30px;
}
#ubuntuir_logo img {
	width: 110px;
	margin-inline-end: 15px;
	margin-inline-start: 10px;
	margin-top: 15px;
}
#ubuntuir_logo_footer {
	align-self: end;
	float: revert-layer;
	margin-inline-start: auto;
}
#ubuntuir_header {
	font-family: "Shabnam", serif;
	font-weight: 100;
	font-size: 16px;
	margin: 0;
	background-color: #333;
	height: 56px;
}
.ubuntuir_header_active {
	background-color: #2b2b2b;
}
#ubuntuir_header_navbar, #ubuntuir_footer_navbar {
	width: auto;
}
#ubuntuir_header_navbar ul {
	display: inline;
	padding: 0;
	margin: 0;
	margin-inline-start: 30px;
	list-style: none;
	float: right;
}
#ubuntuir_header_navbar li {
	height: 56px;
	float: right;
	line-height: 56px;
	margin-bottom: 0;
}
#ubuntuir_header_navbar li:hover {
	background-color: #2b2b2b;
}
#ubuntuir_header_navbar li:hover a {
	text-decoration: underline;
}
#ubuntuir_header_navbar a, #ubuntuir_navbar_items a:visited {
	color: #f7f7f7;
	text-decoration: none;
	padding-right: 18px;
	padding-left: 18px;
}
#ubuntuir_body {
	padding: 10px 0 10px 0;
	font-family: "Vazirmatn", serif;
}
#ubuntuir_body_text {
	width: auto;
	margin: 0 30px 0 30px;
	background-color: #fff;
}
#copyright {
	display: flex;
}
